IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HL7GONDERILDI' AND SYSOBJECTS.name = 'HTETKIK')
    ALTER TABLE HTETKIK ALTER COLUMN HL7GONDERILDI SMALLINT NULL

/*
HL7GONDERILDI
0: HL7 GÖNDERİLMEDİ
1: HL7 GÖNDERİLDİ
2: KOS EŞLEŞTİ
3: MEDULA ONAYLADI
4: KONTROL EDİLDİ EŞLEŞMEDİ
5: EŞLEŞTİ MEDULA ONAYLAMADI
*/
